Bug 69967 - REPO COPY: devel/automake18 -> devel/automake19
Summary: REPO COPY: devel/automake18 -> devel/automake19
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Ade Lovett
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-08-03 23:50 UTC by Ade Lovett
Modified: 2004-08-05 21:18 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Ade Lovett freebsd_committer 2004-08-03 23:50:20 UTC
	No problem.  Apart from @#*(&!@#*&^!@ GNU releasing yet another
	(probably incompatible) version of automake.

Fix: 

Repo-copy devel/automake18 -> devel/automake19
How-To-Repeat: 
	Not relevant.
Comment 1 Ade Lovett freebsd_committer 2004-08-03 23:51:14 UTC
State Changed
From-To: open->repocopy

Needs a repocopy. 


Comment 2 Ade Lovett freebsd_committer 2004-08-03 23:51:14 UTC
Responsible Changed
From-To: freebsd-ports-bugs->portmgr

portmgr handles repocopies
Comment 3 Joe Marcus Clarke freebsd_committer 2004-08-04 05:15:31 UTC
State Changed
From-To: repocopy->open

Repo-copy completed. 


Comment 4 Joe Marcus Clarke freebsd_committer 2004-08-04 05:15:31 UTC
Responsible Changed
From-To: portmgr->ade

Repo-copy completed.
Comment 5 Ade Lovett freebsd_committer 2004-08-05 21:17:55 UTC
State Changed
From-To: open->closed

Port upgraded to automake-1.9 after repo-copy